Subject: Re: bug#75012: 31.0.50; Use a different face for storage_class in c-ts-mode doxygen comments

From: Yuan Fu <[email-masked]>
Date: Sat, 4 Jan 2025 00:23:10 -0800

> On Jan 1, 2025, at 10:43 PM, Eli Zaretskii <[email-masked]> wrote:
> 
>> From: Stefan Kangas <[email-masked]>
>> Date: Wed, 1 Jan 2025 23:00:12 -0600
>> Cc: Eli Zaretskii <[email-masked]>, Vincenzo Pupillo <[email-masked]>, [email-masked]
>> 
>> Yuan Fu <[email-masked]> writes:
>> 
>>>> On Dec 25, 2024, at 11:54 PM, Filippo Argiolas <[email-masked]> wrote:
>>>> 
>>>> I guess I'm still within the trivial realm, patch attached.
>>> 
>>> Thanks! Just to make sure, Eli, are we good to apply Filippo’s patch with assignment waiver?
>> 
>> It's less than the ~15 lines we usually allow for, and Filippo has no
>> other contributions in git, so I think we're good.
>> 
>> Don't forget to add this trailer to the commit message, as usual:
>> 
>> Copyright-paperwork-exempt: yes
> 
> Right.

Ok, thanks. I pushed the patch to master. Thanks again, Fillippo!

Yuan